{
  "name": "pcmrbot.js-tools-slackrepl",
  "version": "1.0.0",
  "description": "A PCMRBot.js module to expose REPL-like functionality within Slack. This is primarily intended for light debugging and development.",
  "main": "build/app.js",
  "repository": "https://gitlab.com/pcmasterrace/pcmrbot.js/tools/slackRepl.git",
  "author": "TheAppleFreak <TheAppleFreak@pcmasterrace.org>",
  "license": "MIT",
  "private": true,
  "scripts": {
      "clean": "./node_modules/.bin/rimraf build",
      "build": "./node_modules/.bin/tsc -p tsconfig.json && ./node_modules/.bin/ef-tspm",
      "launch": "./node_modules/.bin/pm2 start ecosystem.config.js"
  },
  "dependencies": {
    "ioredis": "^4.6.2",
    "moleculer": "^0.13.7",
    "pg": "^7.8.1",
    "sequelize": "^4.43.0",
    "yn": "^3.0.0"
  },
  "devDependencies": {
    "@ef-carbon/tspm": "^2.2.5",
    "@types/node": "^11.10.4",
    "@types/sequelize": "^4.27.38",
    "jsdoc-to-markdown": "^4.0.1",
    "pm2": "^3.3.1",
    "rimraf": "^2.6.3",
    "tslib": "^1.9.3",
    "typescript": "^3.3.3333"
  }
}
